Subject: UUCPA announce: CARING NETWORK UPDATE 3/11/05

From: "Ila Keiper" <[email-masked]>
Date: Fri, 11 Mar 2005 23:22:58 -0800

========================================================
I am getting along ok at home but get tired easily.  I very much
appreciate the meals from the Baby Cafe. I welcome phone calls, but can't
talk too long. JULIE COCKROFT 3-5-05
=========================================================
THE RAGING GRANNIES dress up in flamboyant old-lady attire (big hats, long, flowered dresses) and visit high schools. They offer a selection of political buttons and make their pitch while students are choosing. Sometimes the Grannies sing peace songs and dance. "When you kick up your heels, it gets their attention," says RUTH ROBERTSON, a 52-year-old Granny.  "Counter-recruiter" USA-TODAY labeled Ruth's picture in a recent write-up.  
==============================================================
Hope to hear both YVONNE and NAKAI BROCK are well soon.  It is miserable to have a sick baby when you are sick.  Yvonne said "My daughter(NAKAI), got a viral rash and cough and I got bronchitis (sp?), which may now be pneumonia." 
====================================================
 BOB SCHWAAR writes; "The next message you receive may be from GEORGIA herself!
Georgia has been making good progress in her physical therapy, and is
planning to come home from the Sharon Heights rehab Saturday noon, March 12.
Thanks for your kind thoughts, calls, cards, and other expressions of love
and support."
=================================================================
KAREN SKOLD is back from her bi-annual trip to Michigan to visit her mother.
=================================================================
JIM & ANGELA COONS are making plans to move to Healdsburg to be near their family. We are going to miss some beautiful music.
=================================================================
MARTHA DUNN is planning to visit her old friend JANE MICKELSON in Bolinas this weekend, Jane is celebrating a birthday. 
==================================================================
The deadline for news for this column is Mondays and Fridays 8 A. M.  We
reserve the right to edit, so make your contributions on the short side, or
they might get a bit shorter by our hands.  Submit to [email-masked]

--
The announce list is only for announcements about the UUCPA. Discussion
and Q&A of church business should be sent to "[email-masked]".
To remove yourself from announce, send the following message to
"[email-masked]"

unsubscribe announce
end